Page 1 of 1

The browser used to log in your program does not support socks5 proxy

Posted: 08 Apr 2020, 18:00
by a1long1092
The browser used to log in your program does not support socks5 proxy, I can not open the reddit to log in.

Re: The browser used to log in your program does not support socks5 proxy

Posted: 09 Apr 2020, 11:03
by Maxim
Yes, currently Extreme Picture Finder uses Internet Explorer that does not support SOCKS 5. We'll change the browser in the next major update.

Re: The browser used to log in your program does not support socks5 proxy

Posted: 31 Aug 2020, 04:10
by omegatre
is it possible to change the login browser yet?

Re: The browser used to log in your program does not support socks5 proxy

Posted: 31 Aug 2020, 11:40
by Maxim
Working on it. It'll be Chrome.